#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.1.1
visibility:           public
id:                   git-lfs-1.1.1-1DNM9EG8HJuGVvwaAm6qGk
key:                  git-lfs-1.1.1-1DNM9EG8HJuGVvwaAm6qGk
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  439f6e2e2efaaa74dc73ba88ec75ed07
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-8.10.2/site-local/git-lfs-1.1.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/git-lfs-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/git-lfs-1.1.1
hs-libraries:         HSgit-lfs-1.1.1-1DNM9EG8HJuGVvwaAm6qGk
depends:
    aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz base-4.14.1.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-67UnwAOqbT8BnKxqPm1bDl containers-0.6.2.1
    http-client-0.7.3-1eRpRn9eRUeEMR5qKyo1GH
    http-types-0.12.3-9d6q1lRkXJ82WkEPNqln4g
    network-uri-2.6.3.0-KPpuEk5oPu0AppXKt8UbbT text-1.2.3.2

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

